div.jforms				        {margin:0 0 0 15px; padding:0 0 25px 0}

.jforms select                  {font-family:Arial,Helvetica,sans-serif;font-size:12px;}
.jforms input                   {font-family:Arial,Helvetica,sans-serif;font-size:12px; margin-left:0px; padding:1px}

.jforms .text a.icon.text.link        {background-position:0 4px! important; padding:0 0 0 15px! important}

.jforms div.row p                       {padding:5px 0;}

.jforms ul li 				    {list-style-image:none; list-style-position:outside; list-style-type:none; padding-bottom:3px; border-bottom:1px solid #fff; float:left; width:100%}
.jforms ul li.headline			{font-weight:700; padding-left:5px}
.jforms ul li.sub				{margin-top:15px;}
.jforms ul li.text				{padding:5px;}
.jforms ul.radio 			    {border:medium none;clear:none;float:left;margin:0 0 -9px 0;padding:0;width:285px;}
.FIREFOX .jforms ul.radio	{margin:0 -15px -5px 0}
.MSIE .jforms ul.radio	{margin:0 -15px -5px 0; width:290px}
.jforms ul.list 			    {border:medium none;clear:none;float:left;margin:0 0 -5px 0;padding:0;width:285px;}
.jforms ul.list li				{border-width:0}

.jforms div.box.teaser			    {padding:0; background: url(../images/lu_min.png) no-repeat #eee bottom left; padding-bottom:10px; margin-bottom:15px;}
.jforms div.box.teaser.fehler		{position:relative;  background: url('/images/system/ic_fehler.gif') no-repeat #eee top left; margin-bottom:30px}
.jforms div.box.teaser.fehler span.pic_le_top	    {background-image: url(/images/system/ic_fehler.gif); width:70px; height:60px;}

.jforms div.box.teaser.fehler h4    {margin:5px 0 0 70px; border-bottom:1px solid #fff; padding:20px 5px 5px 5px; font-size:19px; font-weight:normal}
.jforms div.box.teaser.fehler p     {margin:0 0 10px 70px; border-bottom:1px solid #fff; padding:15px 5px 5px 5px}
.jforms div.box.teaser.fehler ul     {margin:0 23px 0 70px; border-bottom:1px solid #fff; padding:0 0 10px 0;}
.jforms div.box.teaser.fehler li     {padding:2px 2px 3px 20px; margin:0 0 0 20px; border:0; float:none; background: url(/images/system/ul_fehler.gif) no-repeat 5px 5px;}

.jforms span.pic_le_top			    {background: url(../images/lo.png) no-repeat; height:10px; width:10px; display:block; position:absolute; top:0; }
.jforms .page div.box.teaser span.pic_le_top	{background: url(/images/system/boxlayout/0p_white/lo.png) bottom right;}
.jforms fieldset			        {border:0; margin:0 0 0 10px; padding:0;}
.jforms div.box h3 			        {background:url(/images/system/bg_h301.gif) repeat-x top left  #f4c708; padding:6px 15px; margin:0 }
.jforms div.box h3 span 		    {left:10px}
.jforms div.row                     {border-bottom:1px solid #FFFFFF; padding:8px 15px 4px 5px; width:470px; font-size:1em; line-height:133%; margin:0; float:right}
.noLinksnavigation .jforms div.row  {width:630px}
.jforms div.row.full                {width:auto; clear:both; float:none}
.jforms div.row.error               {background-color:#d90000; color:#fff; margin-left:-10px; padding-left:15px}

.jforms div.row div.desc			{float:left; width:190px; padding:2px 5px 2px 0; font-weight:normal! important; left:0}

.jforms div.row label			    {width:190px; padding:2px 5px 2px 0; font-weight:normal! important; display:block; left:0}
.jforms div.row.full label          {width:33%}
.jforms div.row label.check			{width:430px; float:none; padding:0 0 0 25px}
.jforms div.row label.check.more	{display: inline; width:170px; float:left; padding-top:0}
.jforms div.row label.radio         {padding-left:25px}
.jforms div.row label.rechnung      {width:100%}

.jforms div.row ul label.radio      {width:229px;}

.jforms div.row p.text              {display:block; float:left; margin:0; padding:0; width:259px; border:0}
.jforms div.row p.checktext         {padding:0 0 0 25px;}
.jforms div.row p.checktext input   {float:left; margin:-2px 0 0 -30px; }
.noLinksnavigation .jforms div.row p.text   {width:420px}
.jforms div.row ul p                {width:239px; margin:0; border:0}

.jforms div.row input.txt 		    {width:252px; margin:0 2px 0 0}
.jforms div.row input.txt.xs		{width:40px;}
.jforms div.row input.txt.small		{width:100px;}
.jforms div.row input.txt.medium	{width:150px;}
.jforms div.row input.txt.minusxs	{width:201px;}
.jforms div.row label.check input   {margin:-2px 0 -2px -30px; float:left}
.jforms div.row label.radio input   {margin:-2px 0 -2px -30px; float:left}
.jforms div.row ul.radio label.radio input   {margin-left:-25px}
.FIREFOX .jforms div.row ul.radio label.radio input   {margin-top:2px}
.MSIE .jforms div.row ul.radio label.radio input   {margin-top:2px}

.jforms div.row textarea			{vertical-align:middle; margin-left:0px; padding:1px; width:254px; height:80px}
.jforms div.row textarea.fullsize   {width:449px}

.jforms span.help                   {float:right; margin-right:-5px}
.jforms a.jsGlossar img				{margin-top:3px}

div.buttonheader 			        {z-index:2; background:url(/images/system/form/buttonheader_back.png) repeat-x bottom #f8f8f8; padding:0; margin:0; height:55px; position:relative}
div.buttonheader.shadowfield div.lo.spez {top:28px;}
div.buttonheader div.headline       {font-size:17px; font-weight:bold;padding:5px 0}
div.buttonheader div.buttonfield    {background:url(/images/system/form/buttonheader_back.png) repeat-x bottom  #f7d720; float:right; height:100%; padding:0 15px; position:relative;}
div.buttonheader div.buttonfield div.lu {background-image:url(/images/system/form/buttonheader_lu.png); width:10px; height:10px; left:-10px; bottom:18px}
div.buttonheader div.buttonfield div.formbutton   {top:12px}

div.buttonfooter 			        {z-index:2; background:url(/images/system/form/buttonfooter_back.png) repeat-x #f8f8f8; padding:0; margin:0; height:55px; position:relative}
div.buttonfooter.shadowfield div.lu.spez {top:7px;}
div.buttonfooter.shadowfield div.u.spez {top:7px;}
div.buttonfooter div.headline       {font-size:19px; font-weight:bold;padding:5px 0}
div.buttonfooter div.buttonfield    {z-index:2; background:url(/images/system/form/buttonfooter_back.png) repeat-x  #f7d720; float:right; height:100%; padding:0 15px; position:relative;}
div.buttonfooter div.buttonfield div.lo {background-image:url(/images/system/form/buttonfooter_lo.png); width:10px; height:10px; left:-10px; top:17px}
div.buttonfooter div.buttonfield div.u   {bottom:-9px}
div.buttonfooter div.buttonfield div.formbutton   {top:12px}

div.imageheader {background:url('/images/system/shade_bottom3.png') bottom repeat-x; padding:0 0 8px 0; width:100%; overflow:hidden; margin:0 0 15px 0}

div.select div.hook {background-image:url('/images/system/select_haken.png'); width:20px; height:20px;}

div.btnBox                          {z-index:1; padding:0; position:relative; height:25px}
div.btnBox div.btnBox02				{position:absolute; right:0px}

div.page		{ display:none;}
div.curP1 div.page.p1	{ display:block }
div.curP2 div.page.p2	{ display:block }
div.curP3 div.page.p3	{ display:block }
div.curP4 div.page.p4	{ display:block }
div.curP5 div.page.p5	{ display:block }
div.curP6 div.page.p6	{ display:block }
div.curP7 div.page.p7	{ display:block }
div.curP8 div.page.p8	{ display:block }
div.curP9 div.page.p9	{ display:block }

div.first span.btn.back	{ display:none }
div.last span.btn.next	{ display:none }
div.last span.btn.reset	{ display:none }
span.btn.submit			{ display:none }
div.last span.btn.submit	{ display:block }

div.column                  {float:left; display:inline; position:relative;}
.MSIE.V7 div.column 		{margin-left:-1px}

div.jformpager				{margin:0 0 25px 0; padding:0; position:relative;background:url('/images/system/jforms_pagerback.png') #eee; height:40px }
div.jformpager ul			{margin:0 0 -1px 0; padding:0; height:100%;}
div.jformpager div.p		{ border-left:1px solid #fff; background:url('/images/system/jforms_pagerback.png') #eee; float:left; display:inline; color:#aaa; margin:0 0 0 -1px; padding:0 0 5px 0; height:100%; white-space:nowrap}
.MSIE.V7 div.jformpager div.p	{margin-left:-2px; white-space:normal }

div.jformpager div.p.previous 		{color:#333;}
div.jformpager div.p.current 		{color:#333; background-color:#fc0;}
div.jformpager span.zahl		{font-size:18px; color:#fff; padding:0 ; margin:10px 0 0 12px; background-image:url('/images/system/jforms_pager_numberback_off.png'); width:20px; line-height:20px; float:left; text-align:center}
div.jformpager div.p.previous span.zahl 	{background-image:url('/images/system/jforms_pager_numberback.png');}
div.jformpager div.p.current span.zahl 		{background-image:url('/images/system/jforms_pager_numberback.png')}
div.jformpager span.text		{font-size:15px; padding:0 10px; font-weight:bold; line-height:13px;}

.checkfield		{font-size:11px; line-height:11px; float:left}
.checkfield div.label	{padding:3px 0; margin:0;  color:#666}
div.error .checkfield div.label	{color:#fff}
.checkfield .inputChecked	{background-image:url('/images/system/td_check.gif'); background-position: right 3px; background-repeat: no-repeat; border:1px solid #999; padding:2px}

span.btn {
	float: left;
	background: url(/images/system/btn_tl.gif) no-repeat 0 0;
	display: block;
	margin: 0 8px 0 0;
	position: relative;
}
fieldset.search span.btn {
	margin: 0 8px 0 11px;
}
div.btnBox02 span.btn {
	top: -18px; 
	position: static;
}
span.btn span{
	display: block;
	background: url(/images/system/btn_bl.gif) no-repeat left bottom;
	position: relative;
}
span.btn span span{
	background: url(/images/system/btn_br.gif) no-repeat right bottom;
	position: relative;
}
span.btn span span span{
	background: url(/images/system/btn_tr.gif) no-repeat right top;
	position: relative;
}
span.btn span span span a{
	display: block;
	padding: 4px 50px 14px 10px;
	font-weight: bold;
	background: url(/images/system/btn_center.gif) no-repeat right center;
}
span.btn span span span input{
	padding: 2px 42px 12px 4px;
	font-weight: bold;
	border: none;
	overflow: visible;
	background: url(/images/system/btn_center.gif) no-repeat right center;
	font-size: 1.1em;
	*padding: 1px 44px 11px 6px;
	cursor: pointer;
}

div.btnBox span.back span span span input {
    background:url(/images/system/btn_back.gif) no-repeat 8px 9px;
    padding:5px 18px 13px 20px;
}

span.small span span span a{
	padding: 4px 46px 14px 10px;
	font-size: 1em !important;
	white-space: nowrap;
}

div.btnBox.jforms	{
	z-index:3
}

div.btnBox span.btn span span span a,
div.btnBox span.btn span span span input{
	padding: 5px 50px 13px 10px;
	font-size: 1.35em;
}
/* Button ohne schwarzen Pfeil */ 
span.noArrow span span{
	background: url(/images/system/btn_br_noArrow.gif) no-repeat right bottom;
	position: relative;
}
span.noArrow span span span{
	background: url(/images/system/btn_tr_noArrow.gif) no-repeat right top;
	position: relative;
}
div.btnBox span.noArrow span span span input{
	padding: 5px 18px 13px 10px;
	background: none;
}
div.btnBox span.back span span span input{
	padding: 5px 18px 13px 20px;
	background: url(/images/system/btn_back.gif) no-repeat 8px 9px;
}



.jforms input.captcha               {border:1px solid #999; height:28px; text-align:center; width:110px; padding:4px 0; font-weight:bold; margin:12px 0 0 0; font-size:23px; font-family:serif; letter-spacing:6px}
.MSIE div.jforms input.captcha	{margin-top:11px;}
.jforms img.captcha                 {border:1px solid #999999;float:left; margin:12px 5px 0 0;}

#expertensuche form		{margin:5px 0 10px 0}
#expertensuche div.error	{border:2px solid #f00; padding:5px; margin:5px 0; background-color:#fff}
#expertensuche div.error span	{color:#f00;}
#expertensuche form button	{margin-top:5px}
#expertensuche input.text	{width:50px; text-align:center; margin-left:3px;}
#expertensuche div.experte	{border-top:1px solid #f8f8f8; padding:8px 0; width:180px; position:relative; font-size:11px}
#expertensuche div.experte div.image	{height:90px; width:100%; overflow:hidden; background-color:#eee; margin-bottom:5px;}
#expertensuche div.experte div.name	{font-weight:bold}
#expertensuche div.experte div.item	{padding-left:10px}
#expertensuche div.experte div.item.email	{padding-left:0px}
#expertensuche div.experte div.item.email a	{padding-left:10px; background:url('/images/system/bg_link_subh3.gif') no-repeat 0 4px;}
#expertensuche div.experte div.item.email a:hover	{text-decoration:underline}

.jforms	span.CA.formBtn {
	display:block;
	float:right;
	margin:4px 18px 0 0;
}
.jforms	span.CA.formBtn span {

}

.jforms	.banksuche {
	position: absolute;
	width: 324px;
	height: 394px;
	display: none;
	z-index: 100;
	background: url('/images/system/bg_banksuche.png') no-repeat;
	margin: -10px 0 0 -305px;
}
.jforms	.banksuche .control {
	position: absolute;
	text-align: right;
	top: 13px;
	right: 17px;
}
.jforms	.banksuche .control div.close{
	background: url('/images/system/bg_close.gif') no-repeat;
	height: 20px;
	width: 20px;
	cursor: pointer;
}
.jforms	.banksuche iframe {
	position: relative;
	top: 40px;
	margin: 0 0 0 15px;
	width: 290px;
	height: 330px;
	border: 0;
	frameborder: 0;
	z-index: 10;
}
.jforms .relativePosition{
	position: relative;
	display:block;
	margin:0;
	float:left
}

span.formBtn {
	float: left;
	background: url(/images/system/formBtn_tl.gif) no-repeat 0 0;
	display: block;
	position: relative;
	margin-right: 8px;
	_display: inline;
}
span.setRight {
	float: right;
}
span.formBtn span{
	display: block;
	float: left;
	background: url(/images/system/formBtn_bl.gif) no-repeat left bottom;
	position: relative;
}
span.formBtn span span{
	background: url(/images/system/formBtn_br.gif) no-repeat right bottom;
	position: relative;
}
span.formBtn span span span{
	background: url(/images/system/formBtn_tr.gif) no-repeat right top;
	position: relative;
}
span.formBtn span span span input,
span.formBtn span span span a{
	color: #FFF;
	border: none;
	background: none;
	overflow: visible;
	padding: 1px 10px;
}
span.formBtn span span span a{
	display: block;
	padding: 2px 13px 1px 13px;
}

#banksuche 							{ background-color: #F1BB00; border:0; margin:0; padding:0; overflow:hidden; z-index: 10000;}
#banksuche table					{ font-size:11; font-family:arial;}
#banksuche input 					{ font-size:11; font-family:arial;}
#banksuche input.text				{ width:100%;}
#banksuche .result					{ width:100%; height:100%; overflow:auto;}
#banksuche td						{ border-bottom:1px solid #F8DC70; }
#banksuche .transferObject			{ border:1px solid #999; background-color:#FFCD00; padding:0 3 0 3; text-decoration: none; font-family:arial; font-weight:bold; font-size:11; color:#900;}
#banksuche a.transferObject:hover	{background-color:#fff;}
